RubyGems Navigation menu

oplog_event_handler 0.0.2

Just parse the oplog

Gemfile
          gem 'oplog_event_handler', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install oplog_event_handler
  
  
  
  
  
  
  

Total downloads 1,032

For this version 405

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 14, 2014 (5 KB)
  2. 0.0.1 - April 18, 2013 (5 KB)